<h1>Your password has been reset</h1>
<p>You can now sign back in with your new password</p>
<script>
    if (window.parent) {
        window.parent.postMessage({ type: "idp-password-reset-successful" }, "*")
    }
</script>